### Property

# WebKit2WebExtension DOMHTMLTableElement:cell-padding

#### Declaration

    property cell-padding: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_table_element_set_cell_padding()`
Getter method | `webkit_dom_html_table_element_get_cell_padding()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no